function Checkmark2(props) {
    const {size} = props;
    return <img width={size} height={size} src="/icons/checkmark2.png" alt="Checkmark2 icon" />
}

Checkmark2.defaultProps = {
    size: 24
}

export default Checkmark2
